Commit 5e7c48a0 authored by Sébastien Wilmet's avatar Sébastien Wilmet

Release 3.9.91

parent b1569313
============
gedit 3.9.91
============
New Features and Fixes
======================
- Misc bugfixes and improvements
New and updated translations
============================
- de (Christian Kirbach)
- es (Daniel Mustieles)
- ga (Seán de Búrca)
- gl (Fran Dieguez)
- he (Yaron Shahrabani)
- hu (Balázs Úr)
- id (Andika Triwidada)
- it (Milo Casagrande)
- lt (Aurimas Černius)
- nb (Kjartan Maraas)
- pa (A S Alam)
- pl (Piotr Drąg)
- pt_BR (Enrico Nicoletto)
- sk (Pavol Klačanský)
- vi (Trần Ngọc Quân)
============
gedit 3.9.90
============
......
General Information
===================
This is version 3.9.90 of gedit. gedit is a small and lightweight UTF-8 text
This is version 3.9.91 of gedit. gedit is a small and lightweight UTF-8 text
editor for the GNOME environment.
gedit is part of GNOME and uses the latest GTK+ and GNOME libraries.
......@@ -65,14 +65,14 @@ Information about gedit mailing lists can be found at
Installation
============
gedit requires GTK+-3.9.9, GtkSourceView 3.9.90 and libpeas 1.7.x libraries.
gedit requires GTK+-3.9.9, GtkSourceView 3.9.91 and libpeas 1.7.x libraries.
PyGobject 3.0.x and gobject-introspection 0.9.0 are required to enable python
plugins support.
Simple install procedure:
% tar Jxf gedit-3.9.90.tar.xz # unpack the sources
% cd gedit-3.9.90 # change to the toplevel directory
% tar Jxf gedit-3.9.91.tar.xz # unpack the sources
% cd gedit-3.9.91 # change to the toplevel directory
% ./configure # run the `configure' script
% make # build gedit
[ Become root if necessary ]
......
......@@ -4,7 +4,7 @@ AC_PREREQ(2.63.2)
m4_define(gedit_major_version, 3)
m4_define(gedit_minor_version, 9)
m4_define(gedit_micro_version, 90)
m4_define(gedit_micro_version, 91)
m4_define(gedit_version, gedit_major_version.gedit_minor_version.gedit_micro_version)
AC_INIT([gedit],[gedit_version],[http://bugzilla.gnome.org/enter_bug.cgi?product=gedit],[gedit],[http://projects.gnome.org/gedit/])
......@@ -326,7 +326,7 @@ PKG_CHECK_MODULES(GEDIT, [
glib-2.0 >= 2.37.5
gio-2.0 >= 2.37.0
gtk+-3.0 >= 3.9.9
gtksourceview-3.0 >= 3.9.5
gtksourceview-3.0 >= 3.9.91
libpeas-1.0 >= 1.7.0
libpeas-gtk-1.0 >= 1.7.0
gsettings-desktop-schemas
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment